Endpoints개별 연령 인증 방식

신용카드 인증 수행

신용카드 인증을 시작하고 iframe에 표시할 호스팅 URL을 반환합니다. 이는 성인(18세 이상) 여부에 대한 신호이며 정확한 연령 추정이 아닙니다. 통과는 플레이어가 성인용 결제 수단을 보유하고 있음을 의미할 뿐이며 연령 범위는 확정되지 않습니다. 구체적인 연령이 필요하다면 다른 방법을 선택하십시오. 플레이어는 반환된 URL에서 인증을 완료합니다. 결과는 `/age-verification/get-status` 또는 웹훅으로 확인하십시오.

POST
/age-verification/perform-credit-card-verification
AuthorizationBearer <token>

In: header

Request Body

application/json

Perform credit card verification

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/age-verification/perform-credit-card-verification" \  -H "Content-Type: application/json" \  -d '{    "jurisdiction": "US-CA",    "criteria": {}  }'
{  "id": "12345678-1234-1234-1234-123456789012",  "url": "https://example.com/verify",  "shortUrl": "https://example.com/s/12345678-1234-1234-1234-123456789012?pid=42&s=qr"}